<div>
  <button class="hide-modal" ng-click="cancelNotifModal()" title="{{'DIALOG_HIDE' | translate}}">
    <i class="fa fa-times"></i>
  </button>
  <div class="information">{{ 'INFORMATION' | translate }}</div>
  <div class="information-title">{{ 'INFORMATION_TITLE_MOBILEAPP_ERROR' | translate }}</div>
  <div class="information-message">{{ 'INFORMATION_MESSAGE_MOBILEAPP_ERROR' | translate }}</div>
</div>